1. ma5t3rw1tt's Avatar
    I think I am going to give 2.xx another go using Quickpwn this time and not Winpwn.

    Anyway, I am using a iPod Touch firmware 1.1.4

    My question is, should I restore to the 2.xx first or would it be ok if I just use quickpwn to find the 2.xx firmware I downloaded and do it that way?

    Figure I would ask first before doing this so I can ensure I don't screw something up.
    2008-08-24 05:18 AM
  2. Jeckel's Avatar
    No, you have to be on 2.x firmware in order for QuickPwn to work.
    2008-08-24 02:42 PM
  3. ma5t3rw1tt's Avatar
    Alrighty, Then I'll update to the newest one and then go from there. Thanks 4 the quick response.
    2008-08-24 04:16 PM
  4. Midian's Avatar
    yeah you have to be on an original 2.x.x firmware for quickpwn to work.

    then quickpwn hashes your ipsw, jailbreaks and then well....your all set. in using 2.0.2 now. upgraded from 2.0. it works pretty nice. im just glad that the installer app works.....kinda
    2008-08-24 04:48 PM
LINK TO POST COPIED TO CLIPBOARD